#eb-categories .eb-box-heading, #eb-events .eb-box-heading, #eb-event-page .eb-box-heading,
#eb-categories .eb-description, #eb-events .eb-description, #eb-event-page .eb-description {
    border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}

.eb-event-container:last-child .eb-taskbar, #eb-event-details .eb-taskbar {
	border: none;
}

#eb-calendar-page {
	position: relative;
}
#eb-calendar-page .eb-page-heading {
}

.eb-event-date-container .eb-event-date {
    height: 70px;
    width: 70px;
}

.eb-events-timeline .eb-event-price-container .eb-individual-price {
    color: #fff;
    display: inline-block;
    line-height: normal;
    padding: 5px 5px;
}

#eb-upcoming-events-page-default h1.eb-page-heading {
	margin: 0 0 20px!important;
	text-transform: uppercase;
}

.eb-event-date-day {
    padding-top: 0;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    height: auto;
}

.eb-taskbar ul {
    margin: 0 !important;
    padding: 0 !important;
}

.eb-event-container .eb-taskbar li {
    float: left !important;
    list-style-type: none !important;
    background-image: none !important;
    padding: 0 5px 0 0 !important;
    margin: 0.5em 0 2px 0 !important;
}

.eb-event-container
{
	background-position: 36px 85px !important;
}
.eb-taskbar
{
}
#eb-calendar-legend ul {
  margin: 20px 0 0 -44px !important;
}

#eb-calendar-legend a {
  font-size: 14px !important;  
}

.eb-items-nav 
{

}
.eb-items-nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
	transition: all 0.5s ease 0s;
}
.eb-items-nav > ul > li {
    line-height: normal;
    padding: 0;
	display: block;
}
.eb-items-nav > ul > li + li {
    border-top: 1px solid #fff;
}
.eb-items-nav > ul > li a {
	background: #f5f5f5;
    color: #333333;
	display: block;
	padding: 15px;
    text-decoration: none;
	text-transform: uppercase;
}
.eb-items-nav > ul > li a i {
	margin: 0 5px 0 0;
}
.eb-items-nav ul li a:hover, .eshop-category ul li a.active {
	color: #36c2b9;
}
.eb-items-nav ul li ul {
	display: block;
	height: 0;
	overflow: hidden;
	transition: all 0.5s ease 0s;
}
.eb-items-nav > ul > li a.active + ul {
    display: block;
	height: auto;
}
.eb-items-nav > ul > li ul > li {
    padding: 0;
}
.eb-items-nav ul li ul li a {
	background: #f9f9f9;
	text-transform: none;
    display: block;
	padding: 13px 27px;
    text-decoration: none;
}
.eb-items-nav ul li ul li:last-child a {
	padding: 0 27px 12px;
}
.eb-items-nav > ul > li ul > li > a.active {
    font-weight: bold;
}

td.eb-event-property-label {
  width: 150px !important;  
}

.eb-container .form-horizontal .control-group .control-label {  
  text-align: left;
}

.eb-container .control-group .radio, .eb-container .control-group .checkbox {
    min-height: 1px !important;
}

.eb-container .control-group input.radio, .eb-container .control-group input.checkbox, .eb-container .control-group select {
    display: inline-block !important;
}

.eb-container .control-group select,
.eb-container .control-group textarea,
.eb-container .control-group input[type="text"],
.eb-container .control-group input[type="password"],
.eb-container .control-group input[type="datetime"],
.eb-container .control-group input[type="datetime-local"],
.eb-container .control-group input[type="date"],
.eb-container .control-group input[type="month"],
.eb-container .control-group input[type="time"],
.eb-container .control-group input[type="week"],
.eb-container .control-group input[type="number"],
.eb-container .control-group input[type="email"],
.eb-container .control-group input[type="url"],
.eb-container .control-group input[type="search"],
.eb-container .control-group input[type="tel"],
.eb-container .control-group input[type="color"]
{
	width: 210px !important;
}

.eb-container .control-group input[type="text"].input-mini,
.eb-container .control-group select.input-mini,
.eb-container .control-group textarea.input-mini {
    width: 60px !important;
}

.eb-container .control-group input[type="text"].input-small,
.eb-container .control-group select.input-small,
.eb-container .control-group textarea.input-small {
    width: 90px !important;
}

.eb-container .control-group input[type="text"].input-medium,
.eb-container .control-group select.input-medium,
.eb-container .control-group textarea.input-medium
{
    width: 150px !important;
}

.eb-container .control-group input[type="text"].input-large,
.eb-container .control-group select.input-large,
.eb-container .control-group textarea.input-large
{
    width: 210px !important;
}

.eb-container .control-group input[type="text"].input-xlarge,
.eb-container .control-group select.input-xlarge,
.eb-container .control-group textarea.input-xlarge
{
    width: 270px !important;
}

.eb-container .control-group input[type="text"].input-xxlarge,
.eb-container .control-group select.input-xxlarge,
.eb-container .control-group textarea.input-xxlarge
{
    width: 530px !important;
}

.eb-container .input-append .add-on, .eb-container .input-prepend .add-on 
{    
  height: auto !important;  
}
.eb-event-container .eb-taskbar {
    border-bottom: 1px dotted #a5a5a5;
    list-style: none;
    margin: 0;
    padding: 25px 0;
}
.eb-events-timeline .eb-event-container {
    margin-top: 15px;
}
.eb-event-container .eb-taskbar {
    padding: 0 0 10px !important;
    border-bottom: 1px dotted #a5a5a5;
    margin: 0;
    list-style: none;
}

.eb-event-detail-container:last-child .eb-taskbar {
    border-bottom: none;
}
.extcal_navbar td {
    text-align: center;
}

.eb-container .form-group .radio, .eb-container .form-group .checkbox {
    margin-bottom: 5px;
    min-height: 1px !important;
    padding-top: 0;
}

@media screen and (max-width: 767px) {
	.eb-event-price-container {
		float: none!important;
	}
}

/* Mini Calendar */
.extcal_minical .mod_eb_mincalendar_table {
    margin: 0;
}
.mod_eb_mincalendar_table td.mod_eb_mincalendar_not_today, .mod_eb_mincalendar_table td.mod_eb_mincalendar_no_event a {
    color: #fff;
    font-size: 11px;
    font-style: normal;
    font-weight: normal;
    padding: 7px 2px;
    text-align: center;
}
.mod_eb_mincalendar_table td.mod_eb_mincalendar_today {
    background: #36c2b9;
    color: #fff;
    font-weight: bold;
    padding: 7px 2px!important;
    text-align: center;
}
.form-horizontal .form-group {
    margin-left: 0 !important;
    margin-right: 0;
}
.eb-event-information {
    display: flex;
}
.eb-container .form-group .radio, .eb-container .form-group .checkbox {
    opacity: 1;
	line-height: normal;
}
body label.radio input[type="radio"], body label.radio input[type="checkbox"] {
    opacity: 1;
}
body label.radio input[type="radio"]:checked, body label.radio input[type="checkbox"]:checked {
    opacity: 1;
}
label.radio label, label.checkbox label {
	display: none;
}

.eb-container img {
		margin: 0 0 20px;
}






.eb-events-timeline .eb-taskbar {
    padding: 25px 0;
    border-bottom: 1px dotted #a5a5a5 !important;
    margin: 0;
    list-style: none;
}

.eb-event-container {
    background-image: url("../images/dot-ver.png");
    background-position: 42px 85px;
    background-repeat: repeat-y;
    margin-top: 0;
    padding: 0 0 0 100px;
}

.eb-event-date-container {
    background: #fff;
    border: 1px #eee solid;
    margin: 0 15px 0 -100px;
    padding: 5px;
    width: auto;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    display: block;
    float: left;
    position: relative;
}

.eb-event-date {
    background-image: none !important;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    font-family: inherit;
    height: 60px;
    padding: 5px;
    width: 60px;
    text-align: center;
}

.eb-event-date-day {
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    padding-top: 4px;
}

.eb-event-date-month {
    color: #fff;
    font-size: 14px;
    line-height: 14px;
}

.eb-event-date-year {
    color: #fff;
    font-size: 14px;
    line-height: 14px;
}

.eb-even-title-container {
    line-height: normal;
    margin: 0;
}

.eb-event-information {
    padding: 0 0 10px;
    /*margin-bottom: 12px;*/
}

.eb-event-date-info {
    font-size: 90%;
    line-height: 150%;
    display: inline-block;
	font-weight:normal;
}

.eb-event-start-end-date {
    margin: 0 8px 0 0;
}

.eb-event-price-container {
    display: inline-block;
    float: right;
    font-size: 140%;
    background-image: none !important;
}

.eb-event-price-container .eb-individual-price {
    color: #fff;
    display: block;
    /*padding: 5px;*/
	font-size: 14px;
}

span.eb-time
{
    padding-left: 5px;
}
.eb-container .form-group .radio, .eb-container .form-group .checkbox {
    min-height: 1px !important;
}

.eb-container .form-group input.radio, .eb-container .form-group input.checkbox, .eb-container .form-group select {
    display: inline-block !important;
}

.eb-container .form-group select,
.eb-container .form-group textarea,
.eb-container .form-group input[type="text"],
.eb-container .form-group input[type="password"],
.eb-container .form-group input[type="datetime"],
.eb-container .form-group input[type="datetime-local"],
.eb-container .form-group input[type="date"],
.eb-container .form-group input[type="month"],
.eb-container .form-group input[type="time"],
.eb-container .form-group input[type="week"],
.eb-container .form-group input[type="number"],
.eb-container .form-group input[type="email"],
.eb-container .form-group input[type="url"],
.eb-container .form-group input[type="search"],
.eb-container .form-group input[type="tel"],
.eb-container .form-group input[type="color"]
{
	width: 210px !important;
}

.eb-container .form-group input[type="text"].input-mini,
.eb-container .form-group select.input-mini,
.eb-container .form-group textarea.input-mini {
    width: 60px !important;
}

.eb-container .form-group input[type="text"].input-small,
.eb-container .form-group select.input-small,
.eb-container .form-group textarea.input-small {
    width: 90px !important;
}

.eb-container .form-group input[type="text"].input-medium,
.eb-container .form-group select.input-medium,
.eb-container .form-group textarea.input-medium
{
    width: 150px !important;
}

.eb-container .form-group input[type="text"].input-large,
.eb-container .form-group select.input-large,
.eb-container .form-group textarea.input-large
{
    width: 210px !important;
}

.eb-container .form-group input[type="text"].input-xlarge,
.eb-container .form-group select.input-xlarge,
.eb-container .form-group textarea.input-xlarge
{
    width: 270px !important;
}

.eb-container .form-group input[type="text"].input-xxlarge,
.eb-container .form-group select.input-xxlarge,
.eb-container .form-group textarea.input-xxlarge
{
    width: 530px !important;
}

h1.eb-page-heading {
    font-size: 32px;
    font-weight: bold;
}

@media screen and (min-width: 768px) {
    .event-property-fixed {
        float: right;
        position: relative;
        top: 0;
        margin: 0 0 10px 10px;
    }
}

td.eb-event-property-label {
    white-space: nowrap;
    width: auto;
}

#eb-mini-cart-page.eb-container {
    padding: 15px;
}

.eb-cart-content table tr td
{
    vertical-align: middle;
}

.registrant-item-container {
    margin: 0;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    padding: 0;
}

.registrant-item-container li {
    list-style: none;
}

.registrant-item-container li {
    border-bottom: 1px solid #ccc;
    line-height: 30px;
    padding: 0px 5px 0px 5px;
}

.registrant-item-container li:first-child {
    background: #666 !important;
    color: #fff;
    border-radius: 0 !important;
}

.totals > div {
    border: 2px solid #bbb;
    border-radius: 4px;
    color: #333;
    display: inline-block;
    font-family: Roboto-Medium, Arial, Tahoma;
    font-size: 14px;
    padding: 7px 10px 6px;
    position: relative;
    text-align: center;
    margin-bottom: 10px;
}

.wait {
    position: relative;
    top: 5px;
    right: 10px;
}

.wait .fa-refresh {
    color: #00ae7c;
}

#adminForm .well {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 0;
    box-shadow: none;
    padding: 0px;
}

#colorbox #cboxContent h1 {
    background: #eee none repeat scroll 0 0;
    line-height: normal;
    margin: 0px;
    padding: 10px;
}

.eb-mobile-event-date, .eb-mobile-event-price, .eb-mobile-quantity, .eb-mobile-sub-total
{
    padding: 5px;
}

.eb-mobile-event-title {
    background: #000;
    margin-bottom: 10px;
}

.eb-mobile-event-title a {
    color: #fff;
}

#payment_method_container label.radio
{
	display: block;
    margin-bottom: 5px;
}
span.eb-uploaded-file
{
	padding-left:10px;
	font-weight: bold;
}

.eb-multiple-dates-instructions
{
    margin-top: 5px;
    font-weight: bold;
}
.table th.eb-text-right, .table td.eb-text-right
{
    text-align: right !important;
}
.table th.eb-text-left, .table td.eb-text-left
{
    text-align: left;
}
td.eb-ticket-type-title
{
	font-weight: bold;
}
p.eb-ticket-type-description
{
	font-weight: normal;
	font-size: 85%;
}
.eb-event-large-image
{
	margin: 0 0 20px;
}
.eb-ticket-information
{

}
img.eb-thumb-left {
    margin: 0 15px 0 0 !important;
    float: left !important;
	width:120px;
}
.nodisplay{
	display:none !important;
}
.top-menu li{
	padding:5px 15px 5px 5px !important;
}
.main-menu-cust
{
	padding:12.5px 13px !important;
}
 h2{
	font-size:38px !important;
	font-weight:bold;
}
h2 .eb-event-title{
	font-size:24px !important;
}
.sp-animation-5{
	background-color:#FFFFFF !important;
	opacity:0.8 !important;
}
.sp-animation-5:hover{
	color:#FFFFFF !important;
}
.top-contact-info >li >a{
	text-decoration:none;
}
h2.myeventname{
	font-size:20px !important;
}
.reg_individual,.reg_group{
	background-color:#01002e !important;
	color:#FFFFFF !important; 
	font-size: 16px !important;
    padding: 5px !important;
}
 .sp-organic-life-layout .controller-prev i, .sp-organic-life-layout .controller-next i {
		border: 1px solid #fff !important;
		color: #fff !important;
 }
 
 /* i didnot find slider view more button */
.myhover:hover{
	 background-color:#2D795F !important;
	 border: 1px solid #2D795F !important;
	 color:#FFF !important;
 }
 .reg_details{
	 font-size:16px !important;
 }
 .reg_details:hover{
	  background-color:#2D795F !important;
	  border: 1px solid #2D795F !important;
 }
 
 
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] { 
  background-color: #2D795F !important; 
  border: 1px solid #2D795F !important;
}

.social-text{
    text-align: center !important;
    border-top: 1px solid rgb(212, 212, 212) !important;
    margin: 18px 0px 0px !important;
    padding: 18px 0px 0px !important;
}

.lnewsmore{
background-color: #303030;
color: #ffffff;
border-radius: 4px;
}

.footerbackgrond{ 	
	padding: 0px 0px 60px !important;
	margin-bottom: 40px;
}
.t3-footnav {
	 background: url("../images/faculty-footer-new.png") no-repeat center;
    background-color: #140C3C !important;
	background-position:80% 80%;
}
.newscustom: {
	letter-spacing: 3px !important;
}
.eventcustomcss{
	margin: 0 0 20px !important;
    display: block !important;
}
.myeventname{
	margin-top:15px !important;
}

.custommin{
	font-size: 15px;
    text-align: left;
    padding: 5px 0 10px 0;
    font-weight: bold;
	margin-bottom:0;
}

.home .t3-sl-2{
	text-align:left !important;
	padding:15px 15px !important;
}
 
.videosize{
	height:180px !important;
	width:100% !important;
}
.lightcolor{
	color:#CECECE !important;
}
.horizontal-seperator{
padding: 25px 0 !important;
border-bottom: 1px dotted #a5a5a5 !important;
list-style: none !important;
}

.horizontal-seperator:last-child  {
border-bottom: none !important;
}

.mysocialcss {
padding-top: 0px;
padding-bottom: 0px;
}

.leftme{
	padding: 0 2% !important;
}
.botm4{
	margin-bottom:20px;
}
.nopadleft{
	padding-left:0px !important;
}
.nopadright{
	padding-right:0px !important;
}
.event-pagination{
	color:#296496;
	font-weight: bold;
	margin-top:10px;
	border:1px solid #CECECE;
	margin-bottom:40px;
}
.t3-footnav .t3-module .address-list li { 
    font-size: 19px !important;
}

 /*.mega-inner ul.mega-nav > li > a:hover, a:focus {
	 color: #FFFFFF ;
 }*/
 
 .sub-menu{padding: 0px;
    margin: 0px;
 }
 .sub-menu li{padding: 0px 0px 0px 0px !important;
    border-bottom: 0px solid #fff !important;
    border-top: 1px solid #fff !important;
 }
 .menupadding{
	 padding:10px !important;
 }
 .mycursor{
	 cursor:pointer;
 }
 
 .mylogocss{
	position: relative;
	bottom: 23px;
 }
 .myhr{
	border-bottom: 1px solid #333333 !important;
	padding-bottom: 10px !important;
 }
 .paddingleftnone{
	 padding-left:0px;
 }
 .topminusmargin{
	 margin-top:-20px !important;
 }

 @media (max-width: 768px) 
{
	.paddingleftnone{
	 padding-left:15px;
	}
}
 
 
.mysearchcss{
	background: #bcbcbc !important;
    color: #ffffff !important;
    padding: 20.41666667px !important;
}
.mywidth{
	 width: 100% !important;
 }
 .img
 {
	background: url(../images/seperator.png)no-repeat;
    z-index: 9999;
    position: absolute;
    top: 8px;
    visibility: visible;
    width: 22px;
    height: 22px;
 }
 .nopadding{
	 padding:3px !important;
 }
 .mega-nav li a:hover {
    color: #fff !important;
}

 @media (max-width: 640px) 
{
	.layout-home3 .navbar-default .navbar-nav > li > a{
	 margin-bottom:0px !important;
	}
}

h2.osm-item-title{
	font-size:23px !important;
}
  
@media screen and (max-width: 768px){
.logo {
    position: absolute !important;
    text-align: left !important;
    z-index: 9999 !important;
}
 }
 @media only screen and (min-width:480px) and (max-width: 768px)  {
.logo {
   width:30% !important;
}
}  

@media (max-width: 640px) 
{
.myheaderpadding{
	padding-left:0px !important;
}
.mylogocss{
	position: relative;
	bottom: 16px;
 }
}

.rsImg{
	height: 430.476px !important;
}
.royalSlider{
	height: 430.476px !important;
}
body .layout-home3 .bContainer {
    top: 20% !important;
}
a:hover, a:focus {
	text-decoration:none;
}
.team-member-content:hover {
    cursor: pointer;
}
.blog-read-more
{
	/* float: right; */
    position: relative;
    /* right: 35px; */
	text-decoration:underline;
}
.eb-taskbar .btn{
	font-size:16px !important;
	    background-color: #01002e !important;
    color: #FFFFFF !important;
	padding: 5px !important;
}
.article-intro h2{
	font-size: 24px !important;
}
@media (max-width:768px){
	.layout-home3 .navbar-default .navbar-nav > li > a{
		    margin-bottom: 0px !important;
    font-size: 14px !important;
    padding-bottom: 0px !important;
	}
	.level2
	{
		display:none !important;
	}
	.level1 .dropdown-submenu a:after{
		display:none !important;
	}
}